
Grupo 3 B - Feature #3830

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3812 (Resolved): Codificación

Conexión desde la terminal

08/27/2024 06:24 PM - mayling alvarez

Status: Resolved Start date: 08/29/2024

Priority: Normal Due date: 09/03/2024

Assignee: mayling alvarez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2024 04:50 PM - mayling alvarez

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 08/30/2024 04:51 PM - mayling alvarez

- % Done changed from 20 to 40

#3 - 09/03/2024 10:22 AM - mayling alvarez

- % Done changed from 40 to 100

#4 - 09/03/2024 10:22 AM - mayling alvarez

- Status changed from In Progress to Resolved
